/* inline-stripe-data */
#el-0082.master.item-box    {
	min-height: 223px;
}
 
 #el-0086.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 78px;
}
 
 #el-0084.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0081.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 553px;
}
 
 #el-0073.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 142px;
}
 
 #el-0072.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}

/* inline-stripe-data */
#el-0613   {
	background-size: contain;
}
 
 #el-0632.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 184px;
} 
 #el-0632.item-box > .item-wrapper    {
	max-width: 1200px;
}
 
 #el-0681.master.item-box    {
	min-height: 699px;
}
 
 #el-0548.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
} 
 #el-0548.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0598.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0190.master.item-box    {
	padding-top: 35px;
	padding-bottom: 0px;
	min-height: 125px;
} 
 #el-0190.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0579.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 677px;
}
 
 #element-e55575d976e4cea.master.item-box    {
	min-height: 335px;
}
 
 #el-0536.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 605px;
}
 
 #el-0220.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0544   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0615.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 313px;
} 
 #el-0615.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0293.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 387px;
}
 
 #el-0201.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 492px;
}
 
 #el-0559.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 410px;
}
 
 #el-0650.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 313px;
} 
 #el-0650.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0627.master.item-box    {
	min-height: 603px;
}
 
 #el-0671.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0230.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 164px;
}
 
 #el-0542.master.item-box    {
	padding-top: 35px;
	padding-bottom: 0px;
	min-height: 248px;
} 
 #el-0542.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0675.master.item-box    {
	padding-top: 35px;
	padding-bottom: 0px;
	min-height: 125px;
} 
 #el-0675.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0655   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0383.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 492px;
}
 
 #el-0595   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0623.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0568.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0517.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
}
 
 #el-0049.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0049.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0635   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0658.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0676   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0614   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0667.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
} 
 #el-0667.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0330.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 202px;
} 
 #el-0330.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0525.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0518.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0638   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0596.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #el-0596.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0531.master.item-box    {
	min-height: 773px;
}
 
 #el-0592   {
	background-size: contain;
}
 
 #el-0583.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 248px;
} 
 #el-0583.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0649.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 302px;
}
 
 #el-0459.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 161px;
}
 
 #el-0558.master.item-box    {
	padding-top: 15px;
}
 
 #el-0221.master.item-box    {
	padding-top: 35px;
	padding-bottom: 20px;
	min-height: 202px;
} 
 #el-0221.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0680   {
	background-size: 92%;
}
 
 #el-0630.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 279px;
} 
 #el-0630.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0540.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
} 
 #el-0540.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0286.master.item-box    {
	min-height: 167px;
}
 
 #el-0637.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
}
 
 #el-0215.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
}
 
 #el-0642   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0539   {
	background-size: contain;
}
 
 #el-0377.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
}
 
 #el-0535.master.item-box    {
	min-height: 231px;
}
 
 #el-0666.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-0666.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0677   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0547.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0625   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0530.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 425px;
} 
 #el-0530.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0608   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0633   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0460.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0460.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0588   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0645   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0589   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #element-cba91c2b1d2de23.master.item-box    {
	min-height: 226px;
}
 
 #el-0263.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 202px;
} 
 #el-0263.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0562.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0562.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0522.master.item-box    {
	padding-top: 35px;
	padding-bottom: 0px;
	min-height: 248px;
} 
 #el-0522.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0538   {
	background-position: 56.0606079101563% 100%;
}

 
 #el-0521.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 324px;
}
 
 #el-0069.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 136px;
}
 
 #el-0239.master.item-box    {
	min-height: 203px;
}
 
 #el-0532.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 452px;
}
 
 #el-0566.master.item-box    {
	padding-top: 35px;
	padding-bottom: 0px;
	min-height: 248px;
} 
 #el-0566.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-1c9a314adc6a8dc.master.item-box    {
	min-height: 314px;
}
 
 #el-0664   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0564.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0564.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0229.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 307px;
}
 
 #el-0582   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #element-f9f52fcedcb0730.master.item-box    {
	min-height: 406px;
}
 
 #el-0457.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
}
 
 #el-0422.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 492px;
}
 
 #el-0557.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 199px;
}
 
 #el-0654   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0603   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0673   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0621   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0134.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0569   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #el-0174.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 632px;
}
 
 #el-0216.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0661.master.item-box    {
	min-height: 294px;
}
 
 #el-0597.master.item-box    {
	min-height: 382px;
}
 
 #el-0168.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 112px;
}
 
 #el-0144.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 547px;
}
 
 #el-0581   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0043.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 372px;
}
 
 #el-0620   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0646.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 469px;
}
 
 #el-0048.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0586.master.item-box    {
	min-height: 231px;
}
 
 #el-0634.master.item-box    {
	padding-top: 20px;
	padding-bottom: 20px;
} 
 #el-0634.item-box > .item-wrapper    {
	max-width: 1000px;
}
